/* オーバーライド */
.title {
	position: relative;
	padding: 15px 40px;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body.member {
	background: url(../img/bg_member.gif) repeat-x white;
}
body.member ul#navi li a {
	background: url(../img/navi_member.gif) 0 0;
}
body.member ul#navi li a:hover, body.member ul#navi li.current a {
	background: url(../img/navi_member.gif) 0 45px;
}

/* ページタイトル */
h2 {
	margin: 20px 0;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
h2 img {
	vertical-align: middle;
	margin: 0 10px 0 0;
}

/* サブ */
h3 {
	margin: 20px 0 -10px 0;
}
h3 img {
	vertical-align: middle;
	margin: 0 10px 0 0;
	padding: 5px 0 0 125px;
}

/* その他メッセージ系 */
em {
	color: red;
	font-style: normal;
}
p.msg {
	line-height: 1.5;
	margin: 20px 0;
	padding: 20px 25px;
	font-size: 12pt;
	background: #eeeeee;
}
p.fin_msg {
	line-height: 1.5;
	margin: 20px 0;
	padding: 15px 25px;
	font-size: 12pt;
	background: #faf7e9;
}
p.err_msg {
	line-height: 1.5;
	margin: 20px 0;
	padding: 15px 25px;
	font-size: 12pt;
	font-weight: bold;
	background: #ffffcc;
	color: #cc0000;
}
p.msg strong, p.fin_msg strong {
	font-weight: bold;
	font-size: 150%;
}


/* 入力フォーム：レイアウトテーブル */
table.form {
	border-collapse: collapse;
	width: 800px;
	margin: 25px auto;
}
table.form th, table.form td {
	vertical-align: top;
	padding: 10px 0;
	line-height: 1.5;
	font-size: 12pt;
}
table.form th {
	text-align: right;
	padding: 10px 20px 0 0;
	width: 200px;
}
table.form td {
	font-size: 11pt;
}
table.form td.big {
	font-size: 15pt;
}
table.form td.big span {
	font-weight: bold;
}
table.form td .note {
	font-size: 9pt;
	color: #006400;
	line-height: 1.5;
}
table.form td .note2 {
	font-size: 9pt;
	color: #AF2C2C;
	margin: 20px 20px 0 -150px;
	text-align: left;
	line-height: 1.5;
	padding:0.5rem;
	border-color:#cccccc;
	border-width:1px;
	border-style:solid;
	width:750px;
}
table.form td .note3 {
	font-size: 9pt;
	color: #AF2C2C;
	margin: 20px 20px 0 -150px;
	text-align: left;
	line-height: 1.5;
	padding:5px;
	border-color:#cccccc;
	border-width:1px;
	border-style:solid;
	height:60px;
	width:750px;
}
table.form td .note4 {
	font-size: 9pt;
	color: #AF2C2C;
	margin: 20px 20px 0 -150px;
	text-align: left;
	line-height: 1.5;
	padding:5px;
	border-color:#cccccc;
	border-width:1px;
	border-style:solid;
	width:750px;
}
table.form td.cate {
	width: 300x;
	line-height: 1.5;
}
table.form td .alert {
	font-size: 9pt;
	font-weight: bold;
	color: #cc0000;
	line-height: 1.5;
	margin: 0 0 5px 0;
}
table.form td .notice {
	font-size: 9pt;
	color: black;
	line-height: 1.5;
	padding: 5px 0;
}
table.form td .notice em {
	font-size: 9pt;
	font-weight: bold;
	color: #cc0000;
	font-style: normal;
}
table.form td .help {
	background: url(../img/ico_help.gif) no-repeat left top;
	font-size: 11pt;
	color: black;
	line-height: 1.5;
	padding: 5px 0 5px 35px;
}
table.form td .help_case {
	font-size: 10pt;
	color: black;
	background: #f0fbff;
	border: solid 1px #5d86d7;
	line-height: 1.5;
	padding: 10px 15px;
	margin: 5px 0;
}


/* 入力フォーム */
.input {
	font-size: 10pt;
	padding: 5px 10px;
	margin: 0 10px 10px 0;
	width: 150px;
	background: #fafaf3;
}
.select {
	font-size: 10pt;
	margin: 0 10px 10px 0;
	width: 150px;
	background: #fafaf3;
}
.textarea {
	font-size: 10pt;
	padding: 5px 10px;
	margin: 0 10px 10px 0;
	width: 460px;
	background: #fafaf3;
}
.radio {
	margin: 0 5px 10px 0;
}
.file {
	font-size: 10pt;
	margin: 0 10px 10px 0;
}
label {
	margin: 0 10px 0 0;
}

.large {
	width: 460px;
}
.mini {
	width: 80px;
}
.number {
	width: 60px;
	text-align: right;
}

/* ボタン */
.button {
	position: relative;
	height: 50px;
	padding: 20px 0 30px 0;
}
.button .one {
	position: relative;
	width: 200px;
	margin: 0 auto 30px auto;
}
.button .two {
	position: relative;
	width: 563px;
	margin: 0 auto 30px auto;
}
.button a.main {
	display: block;
	float: left;
	width: 200px;
	height: 50px;
	background: url(../img/btn_login_b.png) no-repeat;
	color: white;
	font-weight: bold;
	font-size: 13pt;
	text-align: center;
	padding: 15px 0 0 0;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.button a.sub {
	display: block;
	float: left;
	width: 221px;
	height: 40px;
	background: url(../img/member/btn_gray.gif) no-repeat;
	color: black;
	font-weight: bold;
	font-size: 11pt;
	text-align: center;
	padding: 14px 0 0 0;
	margin: 20px 10px 0 0;
}
.margin {
	margin: 120px 0;
}


/* 表 */
table.data {
	width: 100%;
	border-collapse: collapse;
	margin: 20px 0;
}
table.data th, table.data td {
	font-size: 10pt;
	font-weight: normal;
	text-align: left;
	padding: 10px;
	line-height: 1.3;
	border-bottom: solid 1px #666;
}
table.data th {
	background: #466d85;
	color: white;
}

.btmmsg {
	font-size: 11pt;
	text-align: right;
	margin: -10px 0 30px 0;
}


/* 請求書 */
.sheet {
	position: relative;
	border:  solid 1px #999;
	padding: 30px 50px;
	font-size: 11pt;
}
.sheet .left {
	width: 380px;
	float: left;
}
.sheet .right {
	width: 380px;
	float: right;
	line-height: 1.5;
	text-align: right;
}
.sheet h4 {
	font-weight: bold;
	font-size: 17pt;
	margin: 20px 0;
	text-align: center;
}
.sheet h5 {
	font-weight: bold;
	font-size: 15pt;
	padding: 5px 0 40px 0;
	text-decoration: underline;
}
.sheet h6 {
	font-size: 11pt;
	font-weight: normal;
	padding: 10px 0 5px 0;
	border-bottom: solid 1px black;
	text-align: left;
}
.sheet strong {
	font-weight: bold;
}
.sheet .companyinfo {
	padding: 20px 0;
	text-align: left;
	line-height: 1.5;
	background: url(../img/member/stamp.gif) no-repeat 0 25px;
}
.sheet .companyinfo strong {
	display: block;
	font-size: 13pt;
	margin: 15px 0;
}
.sheet .accountinfo {
	padding: 20px 0;
	text-align: right;
	line-height: 1.5;
}
.sheet .accountinfo strong {
	display: block;
	text-align: left;
	font-size: 13pt;
	margin: 15px 0;
}
.sheet .accountinfo span {
	font-size: 90%;
	line-height: 1.6;
}
.sheet .message {
	margin: 15px 0;
	font-size: 90%;
	line-height: 1.4;
}
.sheet table.simple {
	border-collapse: collapse;
	table-layout: fixed;
	margin: 10px 0;
	width: 100%;
}
.sheet table.simple th, .sheet table.simple td {
	border: solid 1px black;
	padding: 10px;
	font-weight: normal;
}
.sheet table.simple th {
	background: #f0f0f0;
}
.sheet table.simple td.num {
	text-align: right;
}
.sheet table.simple td strong {
	font-size: 120%;
}
